/* Fonts */
@font-face {
	font-family: 'Unica77';
	src: url('../fonts/Unica77LLT-Regular.eot');
	src: url('../fonts/Unica77LLT-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Unica77LLT-Regular.woff2') format('woff2'),
		url('../fonts/Unica77LLT-Regular.woff') format('woff'),
		url('../fonts/Unica77LLT-Regular.ttf') format('truetype'),
		url('../fonts/Unica77LLT-Regular.svg#Unica77LLT-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
    color: #000;
    font-size: 20px;
    line-height: 22px;
    font-family: 'Unica77'
}

body {
  padding: 0;
  margin: 0;
}


body {
  padding-top: 30px;
  padding-left: 35px;
  color:black;
  background-color:white;
  background-image:url(../src/heutedenkenmorgenfertig_3000x2000.jpg);
  background-attachment:fixed;
  background-repeat:no-repeat;
  background-position:center left;
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}
@media only screen and (max-width: 800px) {
	body {
	  padding-top: 30px;
	  padding-left: 35px;
	  color:black;
	  background-color:white;
	  background-image:url(../src/heutedenkenmorgenfertig_3000x2000.jpg);
	  background-attachment:fixed;
	  background-repeat:no-repeat;
	  background-position:center center!important;
	  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
	  background-size: cover; /* version standardisée */
	}
}
section{
    position: absolute;
    left: 50px;
    bottom: 30px;
}

section h1 {
  font-size: inherit;
  line-height: 2px;
  margin: 0;
  font-weight: normal;
}

address {
  font-style: normal;
}

a {
  color: #000;
  text-decoration: none;
}

/* Text highlight */
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
